Subject: Re: bug#20475: vc-mcvs uses deleted vc-stay-local-p

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Apr 2016 20:21:10 -0400

>> I think vc-mcvs.el can re removed.
> Done. Considering that it's been broken for a while and nobody else has
> complained (or objected to the above proposal), it's unlikely to have any
> significant number of users remaining.

It's probably never head (m)any users (other than myself, I guess).

        Stefan